
#matchstudio2 .masthead__title--med {
	display: none;
}


#matchstudio2 .block__inner--centered {
	display: none;
}







#about .masthead__title--med {
	display: none;
}


#about .block__inner--centered {
	display: none;
}



#projects .masthead__title--med {
	display: none;
}


#projects .block__inner--centered {
	display: none;
}




#workshops .masthead__title--med {
    display: none;
}


#workshops .block__inner--centered {
    display: none;
}

#research .masthead__title--med {
    display: none;
}


#research .block__inner--centered {
    display: none;
}

#engage .masthead__title--med {
    display: none;
}


#engage .block__inner--centered {
    display: none;
}

#contact .masthead__title--med {
    display: none;
}


#contact .block__inner--centered {
    display: none;
}

#matchplus .masthead__title--med {
    display: none;
}


#matchplus .block__inner--centered {
    display: none;
}



#matchstudio2 .layout_grid {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#matchstudio2 .thirds {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


#matchstudio .columns_centered {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}



#matchstudio2 .info_box {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


#matchstudio2 .block__inner {
	padding-bottom: 0px;
	margin-bottom: 0px;
}


#staff i {
	display: none;
}

#staff .article_filters .hover_toggle .accordion-content{
max-height:none;
}



#matchstudio2 .background-image {
	background-image: url("http://aad.unisa.edu.au/siteassets/gallery/research/matchstudio/DST-project-banner-2560.jpg");
	background-color: #ffffff;
	background-repeat: repeat-x;
}

#matchstudio2 .background-image-2 {
    background-image: url("http://aad.unisa.edu.au/siteassets/gallery/research/matchstudio/DST-project-banner-2560-2.jpg");
    background-color: #ffffff;
    background-repeat: repeat-x;
}





#matchstudio2 .background-video {
	background-color: #f2f5f7;
}



#matchstudio2 .isotope-collection {
	padding-bottom: 60px;
}


#matchstudio2 a.areas:link{
    color: #f7933b; 
    border-color: #f7933b;
    border-width: 3px;
    background-color: #ffffff;
    
}

#matchstudio2 a.areas:visited{
    color: #f7933b; 
    border-color: #f7933b;
    border-width: 3px;
    background-color: #ffffff;
    
}



#matchstudio2 a.areas:hover{
    color: #ffffff; 
    border-color: #ffffff; 
    border-width: 3px;
    background-color: #162c43;
}


#matchstudio2 a.areas:active{
    color: #f7933b; 
    border-color: #f7933b;
    border-width: 3px;
    background-color: #ffffff;
    
}


#matchstudio2 a.matchplus:link{
    color: #000000; 
    border-color: #000000;
    border-width: 3px;
    background-color: transparent;
    
}

#matchstudio2 a.matchplus:visited{
    color: #000000; 
    border-color: #000000;
    border-width: 3px;
    background-color: transparent;
    
}



#matchstudio2 a.matchplus:hover{
    color: #ffffff; 
    border-color: #ffffff; 
    border-width: 3px;
    background-color: #162c43;
}


#matchstudio2 a.matchplus:active{
    color: #000000; 
    border-color: #000000;
    border-width: 3px;
    background-color: transparent;
    
}













